/********** Template CSS **********/
:root {
    --primary: #6AC4D2;
    --secondary: #007DBA;
    --bg-color-white: #D9D9D9;
    --bg-color-black: #090A15;
    --light: #F6F7FC;
    --dark: #15233C;
     --background-dark: #2d3548;
  --text-light: rgba(255,255,255,0.6);
  --text-lighter: rgba(255,255,255,0.9);
  --spacing-s: 8px;
  --spacing-m: 16px;
  --spacing-l: 24px;
  --spacing-xl: 32px;
  --spacing-xxl: 64px;
  --width-container: 1200px;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 6;
}



/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 5;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
}


.btn__contact {
    color: white;
    font-size: 20px !important;
    font-family: 'Cera Pro', 'sans-serif';
    font-weight:900;
    border-radius: 5px;
    width: 180px;
    height: 52px;
}



.btn__primary{
    background: var(--primary);
    color: white;
    border: none;
 
    transition: .5s;
}

.btn__outline__primary {
color: var(--primary);
background: white;
width: 221px;
height: 37px;
border: 1px solid var(--primary);
border-radius: 5px;
transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
    max-height: 60px;
}

.navbar .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 10px 0;
    color: #696E77;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .container__vehicles
    {
        height: auto !important;
    }

    .row__dashboard{
        display: block !important;
    }
    .navbar .container__img {
        max-height: 45px;
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
    }
}

@media (min-width: 992px) {
    .container__vehicles
    {
        height: auto !important;
    }

    

    .ride__sharing {
        margin: 0 !important;
    }


    .navbar-collapse {
        flex-grow: 0 !important;
        gap: 20px;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: start;
    z-index: 4;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 15px solid var(--primary);
    border-radius: 50px;
}

@media (max-width: 768px) {

    h1{
        font-size: 24px !important;
    }

    h2{
        font-size: 20 !important;
    }

    h3{
        font-size: 18px !important;
    }

    h4 {
        font-size: 16px !important;
    }

    h5 {
        font-size: 14px !important;
    }

    p {
        font-size: 1rem !important;
    }

    img {
        width: 370px !important;
    }

    .navbar-toggler {
        border-radius: 10px !important;
    }

    .navbar {
        justify-content: space-between !important;
    }

    .navbar-logo {
        width: 120px;
        margin: 0;
    }

    #demo {
        display: none;
    }

    .ride__sharing {
        flex-direction: column !important;
    }

    #img__background {
        width: 350px !important;
        margin-top: 50px;
        text-align: center;
    }

    

    .mobile__p {
        display: none !important;
    }

    .scalable__text{
        font-size: 30px !important;
    }




    .white__card__sm {
        width: auto !important;
        height: 100px !important;
        margin: 20px 0 20px 0 !important;
    }

    .white__card__lg {
        height: 550px !important;
        margin: 20px 0 20px 0 !important;
        
    }

    .numbers__card {
        display: none !important;
    }

    .numbers {
        gap: 0 !important;
    }

    .scalable__white {
        height: auto !important;
    }

    .scalable__white__card p {
        font-size: 1rem !important;
    }

    .scalable__details {
        padding-top: 20px !important;
    }

    .scalable__info {
        padding: 0 !important;
    }

    .container__vehicles {
        height: auto !important;
    }

    .container__vehicles__right img {
        width: 370px !important;
    }

    .container__vehicles__left img {
        margin: 0 !important;
        width: 350px !important;
    }

    .container__info {
        padding: 0 24px 0 24px !important;
    }

    .about img {
        width: 370px !important;
        margin-top: 30px !important;
    }

    .about__title {
        margin: 0 !important;
    }

    .about__icons {
        display: none !important;
    }

    .container.py-5 {
        padding: 0 !important;
    }

    .dashboard__cards {
        gap: 10px !important;
        width: auto !important;
        height: auto !important;
        margin: 20px 0 20px 0;
    }

    .dashboard__container h1 {
        margin-bottom: 3rem !important;
    }

    .dashboard__container h4 {
        margin-bottom: 20px !important;
    }

    .dashboard__card__outline {
        width: 180px !important;
    }

    .dashboard__card__inline {
        width: 300px !important;
    }

    .dashboard__card__inline img {
        width: 75px !important;
        height: 75px !important;
    }

    .dashboard__img {
        margin: 0 !important;
        width: auto !important;
        height: 300px !important;
        text-align: center;
    }

    .row__dashboard {
        display: grid !important;
        gap: 40px;
    }

    .our-clients__container__card {
        margin-top: 30px !important;
        display: grid !important;
        gap: 20px;
    }
    .carousel-control-next , .carousel-control-prev {
        display: none !important;
    }

    .our-clients__container__card__left {
        margin: 0 !important;
    }

    .our-clients__container__card__left__info h5 p button {
        margin: 0 !important;
    }

    .our-clients__container__card__left__info {
        display: grid !important;
    }

    .launch__container {
        display: grid !important;
        gap: 50px !important;
    }

    .launch_container__right .btn__contact {
        width: 370px !important;
        margin-left: 10px;
    }

    #contact .container {
        height: 800px !important;
    }

    .contact__container {
        display: grid !important;
    }

    .contact__inputs {
        width: 390px !important;
        padding-left: 5px !important;
    }

    .contact__input>input ,.contact__input__message>textarea{
        width: 370px !important;
        text-align: center !important;
    }

    .contact__left {
        display: grid !important;
        width: auto !important;
        text-align: center;
    }

    .contact__right img {
        display: none !important;
    }

    .contact__input__btn {
        display: grid;
        align-items: center;
        text-align: center;
        justify-content: center;
        width: 370px !important;
        margin-left: 10px;
    }

    .footer__up {
        gap: 40px;
    }

    .footer__down {
        gap: 15px !important;
    }

    .footer__down__head p,.footer__down__head span{
        font-size: 8px !important;
    }

    .footer__adress li {
        font-size: 10px;
        line-height: 20px !important;
    }

    .footer__links {
        display: grid !important;
        gap: 0 !important;
    }

    .footer__link {
        font-size: 8px !important;
    }

    .footer__icons {
        margin: 0 !important;
        gap: 0 !important;
    }

    .qr__code {
        margin: 0 !important;
        gap: 0 !important;
    }

    .qr__code span {
        font-size: 12px !important;
    }

    .qr__code img {
        width: 100px !important;
    }
}

.page-header {
    background: url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #696E77;
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}


/*** Facts ***/
@media (min-width: 992px) {

    
    .container.facts {
        max-width: 100% !important;
    }

    .container.facts .facts-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.facts .facts-counter {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (max-width: 1200px){
    .row__dashboard{
        display: block !important;
    }
    .about__icons {
        display: none !important;
    }
}

@media (max-width: 1400px) {
    .navbar{
        justify-content: space-between !important;
    }

    
    
    .container.facts .facts-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.facts .facts-counter  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {

    

    .container.facts .facts-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }


    .container.facts .facts-counter  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}



.container.facts .facts-counter {
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-2.jpg) center right no-repeat;
    background-size: cover;
}

.container.facts .facts-text .h-100,
.container.facts .facts-counter .h-100 {
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*** My codes ***/



h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 50px !important;
    font-weight: 400 !important;
}

h2 {
    font-size: 45px;
    margin: 0;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: var(--primary) !important;
}


p {
    font-family: 'Cera Pro', sans-serif;
    font-weight: 300 !important;
    font-size: 18px;
    margin: 0;
}

/*      Modal Start   */
.modal-backdrop {
    z-index: 0 !important;
}

/*      Modal End    */

.navbar {
    display: block;
    z-index: 9;
    justify-content: space-between !important;
    padding: 0 !important;
}

.btn__secondary {
    background: var(--secondary);
    color: white;
    border-radius: 5px;
    margin-top: 10px;
    width: 180px;
    height: 35px;
    border: none;
}

#btn__left {
    display: block;
    margin-top: 330px;
    margin-left: 50px;
    width: 50px;
    height: 50px;
}

#btn__right {
    display: block;
    margin-top: 330px;
    margin-right: 0px;
    width: 50px;
    height: 50px;
}

.btn__right, .btn__left {
    display: flex;
    color: var(--bg-color-black);
    font-size: 50px;
}

.btn__up {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: 1px solid white !important;
    outline: none;
    background-color: var(--primary) !important;
    color: white !important;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

.btn__primary:hover {
    color: var(--primary);
    background: var(--light);
}

.btn__outline__primary:hover {
    color: white;
    background: var(--primary);
}

.our__container {
  display: block !important;
}

.container {
    display: block;
    position: relative;
}

.container__img {
    margin-left: 23px;
}

.container__mid {
    display: flex;
}


.ride__sharing {
    display: flex;
    justify-content: center;
}

.fs-5__center {
    font-family: 'Cera Pro','sans-serif';
    font-weight: 300;
    font-size: 17px !important;
    text-align: center;
}
.everything {
 margin: 0 !important;
}

.scalable {
    margin: 0 !important;
    position: relative;
    background: var(--primary);
    height: 800px;
}




.scalable__text {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400 !important;
    font-size: 64px;
    color: var(--bg-color-black);
    text-align: center;
    justify-content: center;
    border-radius: 20px;
    align-items: center;
    margin: 0 !important;
    padding-top: 37px !important;
    padding-bottom: 36px !important;
}


.scalable__white__card {
    display: flex;
    text-align: center;
    justify-content: center;
    height: 151px;
    margin-top: 50px;
    margin-bottom: 50px;
    border-radius: 20px !important;
    background: white;
}

.numbers {
    list-style: none;
    display: grid;
    gap: 40px;
    padding: 30px 20px 30px 0;
    margin: 0;
}

.info {
    padding-left: 2rem;
}

.numbers__card {
    display: flex;
}

.number {
    display: grid;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 85px;
    height: 85px;
    background: #F0F0F0;
    border-radius: 30px;
}

.number h2 {
    font-size: 48px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.numbers__infos {
    background: white;
    border-radius: 20px;
}

.white__card__lg {
    display: flex;

}

.white__card__sm {
   display: flex;
}

.scalable__info {
    position: relative;
    height: 460px;
}

.scalable__list {
    text-align: start;
    list-style: none;
    padding-top: 30px;
    padding-left: 55px;
    margin: 0;
}

.scalable__details {
    padding-top: 30px;
}

.scalable__details h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400 !important;
    font-size: 29px;
    margin-bottom: 10px;
}


#features {
    background: #EAECF0;
}

.container__vehicles {
    margin: 0;
    background: #EAECF0;
    max-width: 100%;
    height: 820px;
}

.container__vehicles__right {
    display: grid;
    text-align: center;
    align-items: center;
    justify-content: center;
}


.container__vehicles__left {
    margin-top: 30px;
}

.container__vehicles__left p {
    margin-top: 30px;
}

.container__vehicles__left h3 {
    margin: 0 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 27px !important;
}

.vehicles {
    margin-top: 60px;
    text-align: center;
}

.container__vehicles__left img {
    margin-left: 80px;
    margin-top: 50px;
}

.container__vehicles__right__btn {
    width: 300px;
    height: 50px;
    margin-top: 50px;
    background: #6AC4D2;
    border: none;
    border-radius: 5px;
    color: white;
}

.about {
    padding: 0;
}

.about__row {
    width: auto ;
}

#about__h1{
    font-family: 'Montserrat',sans-serif;
    font-weight: 500 !important;
    font-size: 48px !important;
    margin-top: 75px;
    text-align: center;
}

.about__title {
    list-style: none;
    margin-top: 100px;
}

.about__info {
    margin-bottom: 30px;
}

.about img {
    margin-top: 90px;
}

.about__icons {
    display: flex;
    flex-direction: column;
    width: revert !important;
    gap: 30px !important;
    list-style: none;
    position: absolute;
    text-align: center;
    justify-content: center;
    font-size: 60px;
    color: var(--primary);
    margin-top: 100px;
    margin-left: 500px;
}

.container__about__left {
    display: flex;
}


.dashboard {
    
    background: var(--primary);
}

.dashboard__container {
    padding: 0 !important;
}

.dashboard h1, h4, h5{
    font-family: 'Montserrat', sans-serif;
}

.dashboard h4 {
    margin-bottom: 80px;
}

.row__dashboard {
    display: flex;
}


.dashboard__cards {
    display:flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 590px;
    height: 370px;
    
}
.dashboard__card__outline:hover {
    transform: translateY(-5px) scale(1.005) translateZ(0);
    box-shadow: 0 24px 36px rgba(0,0,0,0.11),
      0 24px 46px var(--box-shadow-color);
  }
  
  .dashboard__card__outline:hover .overlay {
    transform: scale(4) translateZ(0);
  }
  
  .dashboard__card__outline:hover .dashboard__icon {
    border-color: var(--bg-color-light);
    background: var(--bg-color);
  }
  
  .dashboard__card__outline:hover .dashboard__icon:after {
    background: var(--bg-color-light);
  }
  
  
  .dashboard__card__outline:active {
    transform: scale(1) translateZ(0);
    box-shadow: 0 15px 24px rgba(0,0,0,0.11),
      0 15px 24px var(--box-shadow-color);
  }

.dashboard__card__outline {
    position: relative;
    width: 285px;
    height: 175px;
    background: white;
    border-radius: 10px;
    border: 10px solid #F6F7FC;
    overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 0 14px 26px rgba(0,0,0,0.04);
  transition: all 0.3s ease-out;
  text-decoration: none;
}

.dashboard__card__inline{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin-top: 25px;
    gap: 15px;
}

.dashboard__icon {
    width: 75px;
    height: 75px;
   
    padding: 0px;
    gap: 15px;
}

.dashboard__img {
    margin-top: 5%;
    margin-left: 10%;
}


.our-clients__container__card {
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
    border-radius: 10px;
    background: var(--bg-color-white);
    justify-content: space-around;
}

.our-clients__container__card h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

.our-clients__container__card__left {
    width: 349px;
    height: 312px;
}

.card__info {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.our-clients__container__card__right {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.our-clients__container__card__right img {
    width: 90%;
    margin: 50px 0 50px 0;
}

.carousel__img {
    height: 450px!important;
    width: 450px !important;
    border-radius: 10px;
}

.our-clients__container__card__left__info {
    display: grid;
    margin-top: 40px;
}

#launch__card {
    display: grid;
    background: var(--secondary);
    height: 600px;
}

.launch__container {
    display: flex;
    align-items: center;
    margin-top: 100px;
    gap: 100px;
}

.launch_container__right {
    color: white;
}


.contact__container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 180px;
}

#contact h2{
    text-align: center;
    margin-top: 50px;
}

.contact__left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 15px;
    width: 500px;
    height: 500px;
}

.contact__inputs {
    display: grid;
    list-style: none;
    gap: 20px;
}

.contact__input>input{
    width: 500px;
   height: 55px;
   margin-top: 13px;
   border: 1px solid var(--primary);
}

.contact__label {
    position: absolute;
    padding:3px;
    color: var(--bg-color-black);
    margin-left: 10px;
    background: white;
    border-radius: 20px;
}

.contact__input__message textarea{
    margin-top: 13px;
    width: 500px;
   height: 150px;
   border: 1px solid var(--primary);
}

#contact__input__btn {
    text-align: center;
    border: none;
    width: 200px;
    height: 40px;
    color: #ffffff;
    border-radius: 5px;
    background: var(--primary);
    transition: .5s;
}

#contact__input__btn:hover {
    color: var(--primary);
    background-color: white;
    border: 1px solid var(--primary);
}

.textarea {
    padding-top: 17px;
}

#footer {
    background: var(--bg-color-black);
    color: var(--bg-color-white);
    list-style: none;
}
#footer ul {
    list-style: none;
}

.footer__up {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    
}

.footer__adress {
    padding: 0;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    
}

.footer__down {
    display: flex;
    justify-content: space-between !important;
    gap: 30px;
}

.footer__icons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: 200px;
    padding: 0px;
    gap: 50px;
}

.footer__icon {
    height: 50px;
    width: 50px;
    font-size: 30px;
}

.link__icons {
    color: white;
    transition: .5s;
}

.link__icons:hover {
    color: var(--primary);
}

.footer__links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 28px;
}

.footer__link {
font-family: 'Montserrat',sans-serif;
font-style: normal;
font-size: 12px;
line-height: 20px;
/* identical to box height */


color: #FFFFFF;


/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;
}

.qr__code {
    display: grid;
    text-align: center;
    margin-left: 415px;
    gap: 35px;
}

.qr__code span {
    font-family: 'Montserrat';
font-style: normal;
font-weight: 200;
font-size: 28px;
line-height: 34px;
color: white;
}




.close {
    margin-left: 0 !important;
}

.modal-header, .modal-footer, .modal-content {
    border: none !important;
}

.modal-content {
    text-align: center;
}

.modal-header {
    justify-content: flex-end !important;
}

.modal-body {
    padding: 50px !important;
}

.modal-dialog {
    display: grid;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}



.modal-title {
    font-size: 24px;
    text-align: center;
    margin-bottom: 50px !important;
}

.modal__inputs {
    display: grid;
    list-style: none;
    gap: 20px;
}

.modal__input>input{
    width: 700px;
   height: 50px;
   margin-top: 13px;
   border: 1px solid var(--primary);
}


.modal__label {
    position: absolute;
    padding:3px;
    color: var(--bg-color-black);
    margin-left: 10px;
    background: white;
    border-radius: 20px;
}

.modal__input__message textarea{
    margin-top: 13px;
    width: 700px;
   height: 200px;
   border: 1px solid var(--primary);
}

.modal__footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 30px;
}

.contact__info , .additional__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin-top: 30px;
}



.btn__send {
    width: 300px;
    height: 40px;
    border-radius: 10px;
}



.toast {
    position: absolute;
    top: 25px;
    right: 30px;
    border-radius: 12px;
    background: #fff;
    padding: 20px 35px 20px 25px;
    box-shadow: 0 6px 20px -5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transform: translateX(calc(100% + 30px));
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.35);
  }
  
  .toast.active {
    transform: translateX(0%);
  }
  
  .toast .toast-content {
    display: flex;
    align-items: center;
  }
  
  .toast-content .check {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    min-width: 35px;
    background-color: #4070f4;
    color: #fff;
    font-size: 20px;
    border-radius: 50%;
  }
  
  .toast-content .message {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
  }
  
  .message .text {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
  }
  
  .message .text.text-1 {
    font-weight: 600;
    color: #333;
  }
  
  .toast .close {
    position: absolute;
    top: 10px;
    right: 15px;
    padding: 5px;
    cursor: pointer;
    opacity: 0.7;
  }
  
  .toast .close:hover {
    opacity: 1;
  }
  
  .toast .progress {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 100%;
  
  }
  
  .toast .progress:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #4070f4;
  }
  
  .progress.active:before {
    animation: progress 5s linear forwards;
  }
  
  @keyframes progress {
    100% {
      right: 100%;
    }
  }
  
  
  
  .btn__send:hover {
    background: white;
    color: var(--primary);
    border: 1px solid var(--primary);
  }
  
  .toast.active ~ .btn__send {
    pointer-events: none;
  }
  


  
/*** My code End ***/

/*** Service ***/
.service-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
}

.service-item a.btn {
    color: var(--primary);
}

.service-item a.btn:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}


/*** Appointment ***/
.appointment {
    background: linear-gradient(rgba(1, 95, 201, .9), rgba(1, 95, 201, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}


/*** Team ***/
.team-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    bottom: 0;
    opacity: 1;
}

.team-item a.btn {
    color: var(--primary);
}

.team-item a.btn:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
}


/*** Testimonial ***/
.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    padding: 5px;
    border: 1px dashed var(--primary);
    border-radius: 10px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 10px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}


/*** Footer ***/
.footer {
    color: #A7A8B4;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #A7A8B4;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #A7A8B4;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: #A7A8B4;
    border: 1px solid#A7A8B4;
}

.footer .btn.btn-square:hover {
    color: var(--secondary);
    border-color: var(--light);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--secondary);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}